/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}
html{
    font-size: 62.5%;
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	font-size: 1.5em;
	line-height: 1.5;
	min-width: 960px;
	background-color: #f2f2f2;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
    background: #424242;
    text-shadow: none;
}
::selection {
    background: #424242;
    text-shadow: none;
}
/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img {
    vertical-align: middle;
}
/*
 * Remove default fieldset styles.
 */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */
textarea {
    resize: vertical;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
}
table {
	/* [disabled]border-collapse:collapse; */
	border-spacing: 0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a:link {
	color: #b40000;
	text-decoration: underline;
}
a:visited {
	color: #b40000;
	text-decoration: none;
}
a:hover {
	color: #636363;
	text-decoration: underline;
}
a:active {
	color: #636363;
	text-decoration: underline;
}
#headercont {
	height: 70px;
	margin: 0px;
	padding: 0;
	width: 100%;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position: relative;
	background-color: #f2f2f2;
}
#header  {
	height: 70px;
	margin: 0;
	padding: 0;
	background-image: url(../image-files/logonew.png);
	background-repeat: no-repeat;
	width: 960px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-size: 960px 70px;
	z-index: 999;
}
#header  h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#headertable  {
	float: right; /* since this element is floated, a width must be given */
	width: 30%;
	position: absolute;
	left: 63%;
	top: 5px;
	margin-right: 1%;
	margin-left: 6%;
}
.social {
	width: 75px;
	height: 20px;
	margin-left: 2px;
	margin-right: 2px;
	float: left;
	margin-bottom: 1px;
}
#headertableb  {
	float: right; /* since this element is floated, a width must be given */
	width: 28%;
	position: absolute;
	left: 62%;
	top: 20px;
	margin-right: 3%;
	margin-left: 7%;
} 
#containercont {
	width: 100%;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position: relative;
}
	
#container  {
	width: 960px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position: relative;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #f2f2f2;
	padding-top: 0px;
	bottom: 21px;
	height: auto;
	top: 0px;
} 
#horizNav2 {
	width: 100%;
	height: 40px;
	z-index: 998;
	position: relative;
	top: 0px;
	background: #000000;
	border-top: 2px solid #b40000;
}
#navcont {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	width: 960px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	list-style: none;
}
#nav li {
    float: left; 
	}
#nav .ico a {
	display: block;
	padding-top: 10px;
	padding-right: 33px;
	padding-left: 29px;
	padding-bottom: 9px;
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.1em;
}
#nav .icol a {
	display: block;
	padding-top: 10px;
	padding-right: 32px;
	padding-left: 29px;
	padding-bottom: 9px;
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.1em;
}
.navplan, .navsupp, .navtrack, .navtrain, .navknife{
	background: url(../image-files/navspriteopt.png) no-repeat;
}
.navplan {
	background-position: 0 0;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 9px;
}
.navsupp {
	background-position: -20px 0;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 8px;
}
.navtrack {
	background-position: -40px 0;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 9px;
}
.navtrain {
	background-position: -60px 0;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
}
.navknife {
	background-position: -80px 0;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 9px;
}
#nav li a:hover {
	color: #fff;
	background-color: #b40000;
	text-decoration: underline;
}
#bread {
	width: 95%;
	position: relative;
	font-size: .8em;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#mainContent  {
	margin-top: 0px;
	margin-right: 37%;
	margin-bottom: 21px;
	margin-left: 0%;
	padding-top: 0;
	padding-right: 2%;
	padding-bottom: 100px;
	padding-left: 2%;
	width: 59%;
	position: relative;
	top: 0px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 3px;
	height: auto;
} 
p, ul, ol, dl, blockquote, pre, td, th, label, textarea {
	font-size: 1.0em; /* equiv 15px */
	line-height: 1.5em;
	margin: 1.5em 0;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 0px;
}
#mainContent h1 {
	color: #262626;
	font-size: 1.7em; /* equiv 24px */
	line-height: 1.1em;
	text-align: center;
	padding-top: 26px;
	padding-bottom: 22.5px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}
#mainContent h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #262626;
	font-size: 1.2667em; /* equiv 19px */
	line-height: 1.1053em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #898989;
	margin-top: 2.05em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	padding-bottom: 2px;
	font-weight: bold;
}
#mainContent h3 {
	font-size: 1em; /* equiv 14px */
	line-height: 1.5em;
	margin: 1.5em 0 1.5em 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: left;
}
.imageLeft {
	margin-right: 3%;
	padding: 0px;
	margin-bottom: 10px;
	float: left;
	margin-top: 6px;
}
.imageRight {
	float: right;
	margin-top: 6px;
	margin-bottom: 10px;
	margin-left: 2.5%;
}
.imageCenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.smallparatype {
	font-size: .9em;
}
.bigparatype {
	font-size: 1.1em;
}
.highlight {
	background-color: #FFFF00;	
}
.smallerhead {
	font-size: 0.8em;
	margin-bottom: 0px;
	margin-top: 0px;
}
.centertext {
	text-align: center;
	display: block;
}
.indent {
	padding-left: 4%;
	display: block;
}
.black {
	color: #262626;
}
.strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.labels {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-weight: bold;
	color: #a41507;
	font-style: oblique;
	font-variant: small-caps;
	text-shadow: rgba(0,0,0,.4) 0px 2px 2px;
	font-size: 120%;
	line-height: 100%;
}
#container #mainContent ul {
	list-style-type: none;
	line-height: 21px;
	padding-left: 39px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#container #mainContent ul li {
	background-image: url(../image-files/uldumbbell.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-bottom: 0px;
}
.calculations {
	font-size: 85%;
	color: #F00;
	text-align: center;
	font-weight: bold;
	line-height: 130%;
}
#container #mainContent .byline {
	width: 100%;
	margin-bottom: 21px;
}
#container #mainContent .byline tr td {
	font-size: 75%;
	line-height: 115%;
	color: #898989;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	padding-bottom: 1px;
}
a.comment:link {
	color: #636363;
	background-image: url(../image-files/comment.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-weight: normal;
	background-position: left top;
	text-decoration: none;
}
a.comment:visited {
	color: #636363;
	text-decoration: none;
	background-image: url(../image-files/comment.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-weight: normal;
	background-position: left top;
}
a.comment:hover {
	color: #636363;
	text-decoration: underline;
	background-image: url(../image-files/comment.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-weight: normal;
	background-position: left top;
}
a.comment:active {
	color: #636363;
	text-decoration: underline;
	background-image: url(../image-files/comment.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-weight: normal;
	background-position: left top;
}
.toc  {
	border: 1px solid #cccccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 42.48%;
	float: right;
	margin-bottom: 21px;
	margin-left: 3.76%;
	padding: 0px;
 }
#container #mainContent .toc img {
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	display: block;
}
#container #mainContent .toc .inthis {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 10%;
	color: #424242;
}
#container #mainContent .toc .inthis2 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 8%;
	color: #262626;
	font-size: 0.8em; /* equiv 12px */
	line-height: 1.375em;
	background-image: none;
	margin-top: 0.7em;
	margin-right: 0;
	margin-bottom: 1.3em;
	font-weight: bold;
}
#container #mainContent .toc ul {
	list-style-type: lower-roman;
	margin-right: 7%;
	margin-bottom: 21px;
	margin-left: 16%;
	margin-top: 0px;
	list-style-image: none;
	padding-left: 0px;
}
#container #mainContent .toc ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em; /* equiv 12px */
	line-height: 1.375em;
	background-image: none;
	margin-top: 0.7em;
	margin-right: 0;
	margin-bottom: 1.3em;
	margin-left: 0;
	padding-left: 0px;
	padding-bottom: 0px;
}
#sidebar2  {
	float: right; /* since this element is floated, a width must be given */
	width: 34%;
	top: 0px;
	position: absolute;
	left: 64.3%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 21px;
	margin-left: 1.7%;
	height: auto;
}
#ezinecontainer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	margin-top: 0px;
}
.ezine {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 85%;
	line-height: 120%;
	font-family: Arial, Verdana, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	border-top: 2px solid #B40000;
	background-color: #000000;
	color: #F2F2F2;
}
#ezinecontainer .ezine h4 {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 150%;
	padding-bottom: 2px;
	line-height: 100%;
	color: #636363;
}
.ezinetext {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Verdana, sans-serif;
}
#container #sidebar2 .featured {
	width: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background: #ffffff;
	padding-bottom: 11.25px;
}
#container #sidebar2 .featured tr .topf {
	padding-top: 11.25px;
}
#container #sidebar2 .relatedcontent {
	margin-top: 25px;
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	padding-bottom: 10px;
}
#container #sidebar2 table tr th {
	color: #ffffff;
	text-align: left;
	font-size: 100%;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #b40000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #000000;
}
#container #sidebar2 .relatedcontent tr .a {
	padding-left: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	vertical-align: top;
	padding-right: 6px;
}
#container #sidebar2 .relatedcontent tr .b {
	font-size: 0.8em; /* equiv 12px */
	line-height: 1.375em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6px;
	padding-top: 16px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	vertical-align: middle;
	padding-right: 6px;
	font-weight: bold;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
#container #sidebar2 .relatedcontent tr .right {
	text-align: right;
	font-size: 0.8em; /* equiv 12px */
	line-height: 1.375em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-top: 6px;
}
.adcontainer {
	width: 100%;
	border-top: 2px solid #a41507;
	background-color: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 21px;
}
#ads {
	margin: auto;
	width: 300px;
	position: relative;
}
#ads2 {
	margin: auto;
	width: 300px;
	position: relative;
}
.midcontent {
	border: 1px solid #898989;
	background-color: #e7e7e7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#d6d6d6)); /* Chrome, Safari 4+ */
	background-image: -webkit-linear-gradient(top, #eeeeee, #d6d6d6); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image: -moz-linear-gradient(top, #eeeeee, #d6d6d6); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(top, #eeeeee, #d6d6d6); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to bottom, #eeeeee, #d6d6d6); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	width: 78.14%;
	padding-right: 3.76%;
	padding-left: 3.76%;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 10px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 10px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
	margin-bottom: -1px;
}
#container #mainContent .midcontent h3 {
	font-family: Ve rdana, Arial, Tahoma, sans-serif;





	line-height: 100%
	font-size: 1.5em;
	font-weight: bold;
	color: #262626;
	font-style: normal;
	text-shadow: rgba(0,0,0,.5) 0px 2px 2px;
	font-size: 1.5em;
	line-height: 100%;
}
#container #mainContent .midcontent h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	line-height: 1.273em;
	padding-top: 18px;
	margin: 0px;
	text-shadow: 1px 1px 3px #ffffff;
	border-bottom-style: none;
}
#botbox {
	border: 1px solid #898989;
	background-color: #e7e7e7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#d6d6d6)); /* Chrome, Safari 4+ */
	background-image: -webkit-linear-gradient(top, #eeeeee, #d6d6d6); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image: -moz-linear-gradient(top, #eeeeee, #d6d6d6); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(top, #eeeeee, #d6d6d6); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to bottom, #eeeeee, #d6d6d6); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	width: 56.88%;
	padding-right: 3.76%;
	padding-left: 3.76%;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 10px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 10px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
	margin-bottom: -1px;
}
#botbox h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	line-height: 1.273em;
	padding-top: 18px;
	margin: 0px;
	text-shadow: 1px 1px 3px #ffffff;
	border-bottom-style: none;
}
#container #mainContent .bottomTable {
	width: 90%;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}
#container #mainContent .bottomTable tr .top {
	padding-bottom: 30px;
	padding-left: 15%;
}
#container #mainContent .bottomTable tr .a {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #636363;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 50px;
	padding-left: 2%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	font-size: 120%;
}
#container #mainContent .bottomTable tr .b {
	text-align: right;
	padding-top: 5px;
	padding-right: 2%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em; /* equiv 12px */
	line-height: 1.375em;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
#container #mainContent .bottomTable tr .c {
	padding-top: 5px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	width: 33.33%;
}
#container #mainContent .bottomTable tr .d {
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 50px;
	padding-left: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em; /* equiv 12px */
	line-height: 1.375em;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	width: 33.33%;
}
#container #mainContent .toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8571em;
	line-height: 1.6em;
	text-align: center;
}
.extable {
	text-align: center;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
}
.extabletd {
	vertical-align: bottom;
}
.extabletdb {
	text-align: center;
	width: 240px;
}
.exMuscleTable {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
}
.exMuscleTableHead {
	color: #636363;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
.exmuscletableARed {
	color: #FFF;
	background-color: #F00;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	height: 40px;
	width: 140px;
	line-height: 100%;
}
.exMuscleTableImage {
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: center;
}
.extableCYellow {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #e6e413;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-color: #000;
	color: #FFF;
	line-height: 100%;
	height: 40px;
	width: 140px;
}
.exMuscleTableData {
	width: 140px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.exMuscleTableDataM {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	height: 100px;
	width: 140px;
	text-align: center;
	vertical-align: middle;
}
.exMuscleTableGrey {
	color: #FFF;
	background-color: #999;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	height: 40px;
	width: 140px;
	line-height: 100%;
}
.programright  {
	float: right;
	width: 34%;
	-webkit-border-radius: 12px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
	-webkit-box-shadow: 3px 3px 0px 0px #424242; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
	box-shadow: 3px 3px 0px 0px #424242; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
	border: 1px solid #000;
	margin-left: 4%;
	margin-bottom: 21px;
	font-family: Arial, Verdana, sans-serif;
}
.boxright  {
	float: right;
	width: 40%;
	-webkit-border-radius: 12px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
	-webkit-box-shadow: 3px 3px 0px 0px #424242; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
	box-shadow: 3px 3px 0px 0px #424242; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
	border: 1px solid #000;
	margin-left: 4%;
	margin-bottom: 21px;
}
.boxright h3 {
	font-size: 1.1em;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-weight: bold;
	color: #c6020b;
	text-shadow: rgba(0,0,0,.4) 0px 2px 2px; /* Safari-only, but cool */
	margin-top: 10px;
	margin-bottom: 10px;
}
#footercont  {
	width: 100%;
	height: auto;
	position: relative;
	border-color: #B40000;
	border-top-width: 2px;
	border-top-style: solid;
	background-color: #000000;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.foottab2 {
	width: 100%;
	height: auto;
	color: #FFFFFF;
}
.foottab2l {
	width: 64%;
	font-size: 0.8em;
	text-align: center;
	padding-right: 16%;
}
.foottab2r {
	width: 4%;
	height: 32px;
	padding-bottom: 3px;
}
.foottab2rr {
	width: 16%;
	font-size: 0.9em;
	vertical-align: middle;
	text-align: left;
}
a.fb:link {
	background-image: url(../image-files/socialfollowsprites.png);
	display: block;
	background-repeat: no-repeat;
	background-position: -34px 0;
	width: 32px;
	height: 32px;
}
a.rs:link {
	background-image: url(../image-files/socialfollowsprites.png);
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 32px;
	height: 32px;
}
a.tw:link {
    background-image: url(../image-files/socialfollowsprites.png);
	display: block;
	background-repeat: no-repeat;
	background-position: -68px 0;
	width: 32px;
	height: 32px;
}
a.gp:link {
	background-image: url(../image-files/socialfollowsprites.png);
	display: block;
	background-repeat: no-repeat;
	background-position: -102px 0;
	width: 32px;
	height: 32px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
</style>

#af-form-1121768031 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1121768031 .af-body input.text, #af-form-1121768031 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:bold;font-size:15px;font-family:Trebuchet MS, sans-serif;}
#af-form-1121768031 .af-body input.text:focus, #af-form-1121768031 .af-body textarea:focus{background-color:#FFFAD6;border-color:#FFFFFF;border-width:1px;border-style:solid;}
#af-form-1121768031 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:bold;font-size:15px;font-family:Helvetica, sans-serif;}
#af-form-1121768031 .af-body{background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:11px;font-family:Trebuchet MS, sans-serif;}
#af-form-1121768031 .af-quirksMode{padding-right:2px;padding-left:2px;}
#af-form-1121768031 .af-standards .af-element{padding-right:2px;padding-left:2px;}
#af-form-1121768031 .buttonContainer input.submit{background-color:#c2290e;background-image:url("http://forms.aweber.com/images/forms/mail-icon/red/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1121768031 .buttonContainer input.submit{width:auto;}
#af-form-1121768031 .buttonContainer{text-align:left;}
#af-form-1121768031 button,#af-form-1121768031 input,#af-form-1121768031 submit,#af-form-1121768031 textarea,#af-form-1121768031 select,#af-form-1121768031 label,#af-form-1121768031 optgroup,#af-form-1121768031 option{float:none;position:static;margin:0;}
#af-form-1121768031 div{margin:0;}
#af-form-1121768031 form,#af-form-1121768031 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1121768031 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1121768031 input,#af-form-1121768031 button,#af-form-1121768031 textarea,#af-form-1121768031 select{font-size:100%;}
#af-form-1121768031 select,#af-form-1121768031 label,#af-form-1121768031 optgroup,#af-form-1121768031 option{padding:0;}
#af-form-1121768031,#af-form-1121768031 .quirksMode{width:100%;}
#af-form-1121768031.af-quirksMode{overflow-x:hidden;}
#af-form-1121768031{background-color:transparent;border-color:#CFCFCF;border-width:3px;border-style:none;}
#af-form-1121768031{display:block;}
#af-form-1121768031{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:5px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}

#af-form-1121768031.af-form, .af-form .quirksMode{
    width: 100%;
}
 
#af-form-1121768031 .af-body{
    min-height: 50px;
}
 
#af-form-1121768031 .af-element{
	float: left;
	margin-right:10px;
	width: 35%;
	min-height: 50px;
}
 
#af-form-1121768031 .buttonContainer{
    float:right;
	width: 20%;
}
